@CHARSET "ISO-8859-1";
/*!
 * Theme modifications
 * Copyright 2016 myinfo
 */

/* ---------------- General formatting elements ---------------- */
header, nav, footer, article {display:block;}

body.top-nav {
	background: #ffffff;
	padding-top: 100px;
	padding-bottom: 5px;
	/*color: #393939;*/
}

.brdr {
	border: 1px solid red;
}

h1, h2, h3, h4, h5, h6 {
	color: #333388;
}


blockquote {
	font-style: italic;
	font-size: 15px;
	padding: 5px 20px 5px 10px;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
	border-left-width: 5px;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}

blockquote cite:before {
	content: "\2014 \2009";
}


a {
	color: #333399;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img, a:hover img {
	border: none;
}

/* ---------------- Modifiers for the Bootstrap theme ---------------- */
.row {
	margin: 0;
	/*padding: 0 15px 0 15px;*/
}

.titlebar {
	margin: 0;
	padding: 10px 80px 20px 80px;
	background-color: #f4f4f4;
	text-align: center;
	color: #db4437;
	border-bottom: 2px solid #d9d9d9;
}

.titlebar h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
}

h1#myhdr {
	padding: 0 0 0 5px;
	color: #db4437;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
}

.table-noline > thead > tr > th, .table-noline > tbody > tr > th, .table-noline > tfoot > tr > th, 
.table-noline > thead > tr > td, .table-noline > tbody > tr > td, .table-noline > tfoot > tr > td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border: none;
	/*border-top: 1px solid #dddddd;*/
	/*background-color: #efefef !important;*/
}

/* ---------------- General ---------------- */


/* ---------------- Navigation ---------------- */
.navbar-fixed-top {
	height: 100px;
	border-width: 0px;
	border-bottom: 1px solid #cdcdcd;
}

.navbar-inverse {
	/*background-image: linear-gradient(to bottom, #eaeaea 0px, #ffffff 100%);*/
	/*background-repeat: repeat-x;*/
	background-color: #efefef;
}

.navbar-brand {
	padding: 10px 50px;
	height: 69px;
	/*max-width: 30%;*/
	/*overflow: visible;*/
}

.navbar-default {
	/*border: 1px solid blue;*/
}

/* ---------------- Carousel ---------------- */
.carousel {
	margin-top: -20px;
	margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 1;
}

.carousel-caption h1 {
	color: #ffffff;
}

/* Declare heights because of positioning of img element */
.carousel .item {
	height: 500px;
	background-color:#555;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 500px;
}


/* ---------------- Marketing Content ---------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
	padding-left: 15px;
	padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	text-align: center;
	margin-bottom: 20px;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
 	margin-left: 10px;
	margin-right: 10px;
}

/* ------------ Lists of contents, figures, tables ------------ */
#xcontents_list, #xtable_list, #xfigure_list {
	font-size: 0.8em;
}

/* ---------------- Featurettes ---------------- */

.featurette-divider {
	margin: 15px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
	padding-top: 25px; /* Vertically center images part 1: add padding above and below text. */
	overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
	margin-top: -25px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
	margin-right: 40px;
}
.featurette-image.pull-right {
	margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
	font-size: 20px;
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}

.lead {
	font-size: 15px;
}








/* ---------------- Other ---------------- */
.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #ffcc33;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}

.scroll-top a:link,.scroll-top a:visited {
  color:#222;
} 

.ui-widget-content {
    color: #191919;
}

h3.news {
	font-size: .1.1em;
	color: #f09328;
}

.pipefeed dt {
	padding-top: 10px;
	font-size: .9em;
}

.pipefeed dd {
	padding-bottom: 10px;
	font-size: .9em;
	border-bottom: 1px solid #f09328;
}